



@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: rgb(14, 39, 58);
	--bs-secondary: rgb(73, 95, 49);
	--bs-primary-rgb: 14, 39, 58;
	--bs-secondary-rgb: 73, 95, 49;
	--bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: "Montserrat", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: rgb(26, 26, 26);
	--bs-body-color-rgb: 26, 26, 26;
	--bs-body-bg: rgb(255, 255, 255);
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-Montserrat);
	--bs-headers-font-weight: 700;
	--rz-container-width: 1312px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #495F31;
	--rz-links-hover-color: #495F31;
	--bs-light: rgba(14, 39, 58, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#1A1A1A}
h2,.h2{font-size: min(40px, 6.2vw); color:#1A1A1A}
h3,.h3{font-size: min(36px, 5.4vw); color:#1A1A1A}
h4,.h4{font-size: min(32px, 4.8vw); color:#1A1A1A}
h5,.h5{font-size: min(24px, 4.4vw); color:#1A1A1A}
h6,.h6{font-size: min(20px, 4.2vw); color:#1A1A1A}

a {
	color: #495F31;
}

a:hover{
	color: #495F31
}

.btn {
	--bs-btn-border-width: 0;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(1.25rem, 3vw);
	--bs-btn-padding-y: min(.65rem, 3vw);
	--bs-btn-font-family: var(--bs-font-Montserrat);
	--bs-btn-font-size: min(16px, 4vw);
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 0;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #ffffff;
	--bs-btn-bg: #0E273A;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #495F31;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #495F31;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #0E273A;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #0E273A;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #495F31;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #495F31;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #000000;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #0E273A;
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: 3px;
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #091924;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: #ffffff;
	--bs-btn-active-color: #ffffff;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#ffffff;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 400px;
	--rz-left-col-padding: 2rem 0 2rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 910px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 3rem 0 3rem 3rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #ffffff;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #0E273A;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 12px;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #1A1A1A;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #0E273A;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 12px;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #1A1A1A;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #0E273A;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 15px;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #000;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #000;
	--bs-breadcrumb-link-color: #000;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 177px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #000000;
	--rz-nav-link-hover-color: #000000;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 1.4rem;
	--rz-nav-link-padding-y: 1.4rem 1.5rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #1A1A1A;
	--rz-nav-mega-second-child-link-color: #1A1A1A;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 20px;
	--rz-nav-font-size: 14px;
	--rz-nav-font-weight: 600;
	--rz-nav-dropdown-font-size: 14px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: 0 0 2px 2px;
	--rz-nav-mega-second-child-font-size: 12px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 177px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1090px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #ffffff;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 400px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 16px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #1A1A1A;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: var(--bs-border-color);
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 70px;
	--rz-qlink-icon-height: 70px;
	--rz-qlink-icon-bg-color: #f5f5f5;
	--rz-qlink-icon-color: #ffffff;
	--rz-qlink-icon-border-color: var(--bs-border-color);
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2.5rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: transparent;
}

/* section header */
.main-wrap form[name="notifyMeForm"] .panel .label {background:#0e273a!important;color:#fff!important;}
.main-wrap form[name="notifyMeForm"] input{margin-bottom:10px!important;}
.rz-brand-footer .btn{padding:5px 10px!important;}
.floating-alert{left:15px!important;border-radius:0!important;padding:5px!important}
.floating-alert .floating-alert-header{font-size:24px;color:#000;font-weight:700}
.floating-alert .alert-button{background:#0E273A;font-size:16px;font-weight:700;color:#fff;border-radius:2px 0 0 2px;}
.floating-alert .alert-button.close-alert{border-radius:0 2px 2px 0;}
.floating-alert .alert-button:hover{background:#495F31}
@media only screen and (min-width: 992px) {
.main-logo-image{position:absolute;z-index:3;width:auto}
#submenu a,#submenu li>span{color:#0E273A;font-size:12px}
#submenu>li>a,#submenuli>span{padding:15px}
.site-header .vr{display:none!important}
.header-search-wrap{max-width:133px}
.header-search-wrap .form-control{width:133px;height:32px;border:1px solid #347BB7;background:transparent;border-radius:20px;color:#fff!important;font-weight:700;font-size:12px;padding-left:30px}
.header-search-wrap .form-control::placeholder{color:#fff;}
.header-search-wrap .form-control:focus {background:#fff!important;}
.header-search-wrap .form-control:focus::placeholder{color:#0E273A!important;}
.header-search-wrap .form-control:focus + button i.bi-search{color:#495F31!important;font-weight:700;}
.header-search-wrap i.bi-search{color:#fff!important;font-size:12px!important}
.header-search-wrap .btn-link{left:10px;right:auto!important}
#nav .make-mega{border:0!important;box-shadow: inset 0 6px 8px -6px rgba(0, 0, 0, 0.3) !important;}
.dropdown-header-item{display:none}
#nav>li>a, #nav>li>span{padding:24px 1.5rem 23px !important;}
#nav>li:hover>a,#nav>li:hover>span{background:#495F31;color:#fff}
#nav .mega-wrap-inner>li>a,#nav .mega-wrap-inner>li>span,#nav .normal-menu>li>span,#nav .normal-menu>li>a{padding:8px 10px!important}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li span:not(.fa){padding:8px 10px!important}
#nav .mega-wrap-inner>li:hover>a,#nav .mega-wrap-inner>li:hover>span,#nav .normal-menu>li:hover>span,#nav .normal-menu>li:hover>a,#nav .mega-wrap-inner li li:hover a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li:hover span:not(.fa){color:#495F31!important;text-decoration:underline!important;background:transparent!important;font-weight:700}
#nav .mega-wrap-inner>li>a:after,#nav .mega-wrap-inner>li>span:after, #nav .mega-wrap-inner li li a:after, #nav .mega-wrap-inner li li span:after{content:"\f0da";font-family:"FontAwesome"; margin-left:5px;color:#495F31;opacity:0;text-decoration:none!important;}
#nav .mega-wrap-inner>li:hover>a:after,#nav .mega-wrap-inner>li:hover>span:after,#nav .mega-wrap-inner li li:hover a:after, #nav .mega-wrap-inner li li:hover span:after{opacity:1;text-decoration:none!important;border-bottom:none!important;display:inline-block !important;}
.headTop{height:50px;padding:0 60px 0 0;gap:20px}
.translate-button,.headTop .rz-btn-element{color:#fff!important;font-size:12px!important;font-weight:700;height:100%!important;border-radius:0!important;height:50px!important;padding-top:0!important;padding-bottom:0!important}
.translate-button:hover,.headTop .rz-btn-element:hover{background:#495f31!important}
.headBtm{filter:drop-shadow(0px 0px 10px #00000040);height:70px;align-items:flex-end}
#submenu>li>a,#submenu>li>span{font-weight:700;border:0!important;border-radius:2px!important;}
#submenu>li:hover>a,#submenu>li:hover>span{background:#0E273A;color:#fff!important}
.col-side #submenu ul{position:relative!important;left:auto!important;display:none;padding:10px 20px;border:none;border-radius:0;box-shadow:unset;border:1px solid #D6E6F3;border-top:0!important;border-radius:0 0 2px 2px}
.col-side #submenu>li{display:block!important;}
.col-side #submenu>li:last-child{border-bottom:none}
.col-side #submenu>li>a{font-family:"Montserrat",sans-serif;font-weight:700}
.col-side #submenu>li a.dropdown-toggle::after{content:"\f0d7";font-family:"FontAwesome";border:none!important}
.col-side #submenu>li a.dropdown-toggle.active::after{content:"\f0d8";color:#fff}
.col-side #submenu ul a,.col-side #submenu ul span{font-size:12px;padding:10px 0;transition:all .3s}
.col-side #submenu ul a:hover,.col-side #submenu ul span:hover{font-weight:700;text-decoration:underline}
.col-side #submenu li.active>a:first-child{background:#0E273A;color:#fff}
.col-side #submenu .nav-link.dropdown-toggle-split{position:absolute;right:0;top:0;height:48px!important;box-shadow:unset}
.col-side #submenu .nav-link.dropdown-toggle-split.active {background:#0E273A;color:#fff;}
}
#nav>li>a.show {outline:none!important;outline-offset:0!important;}
.rz-ada-floaty-btn-element button,.rz-share-floaty-btn-element button{border-radius:0 2px 2px 0!important;width:100%;height:100%}
.rz-ada-floaty-btn-element,.rz-share-floaty-btn-element{right:unset;left:0;width:50px;height:50px}
.rz-ada-floaty-btn-element button:hover,.rz-share-floaty-btn-element button:hover{background:#495F31}
.rz-ada-floaty-btn-element{margin-top:50px}
.rz-ada-floaty-btn-element button{margin-top:1px;}
.img_hide{display:none}
.site-footer{position:relative;margin:170px 0 0}
.site-footer:before{content:'';background:url(../../revize_assets/footer_pattern.png) no-repeat bottom;background-size:100% auto;height:170px;position:absolute;top:-170px;left:0;right:0}
.footer-logo-section{justify-content:center;margin-bottom:10px}
.footer-logo-section img{width:230px}
.site-footer .list-group-item{font-size:14px;border:0!important;padding:10px 0!important}
.site-footer .list-group-item:hover span{text-decoration:underline}
.site-footer .list-group-item i{width:30px;height:30px;border-radius:50%;background:linear-gradient(180deg,#72974D 0%,#495F31 100%);font-size:15px}
.site-footer .list-group-item:hover i{background:linear-gradient(180deg,#4290D1 0%,#347BB7 100%)}
.rz-news-card-wrapper .rz-news-card{background:#0E273A;border:0;border-radius:3px;position:relative}
.rz-news-card-wrapper .rz-news-card:hover{background:linear-gradient(180deg,#0E273A 0%,#103958 100%);box-shadow:0 0 10px #0003}
.rz-news-card-wrapper .rz-card-body{padding:25px 25px 75px!important}
.rz-news-card-wrapper .rz-card-date{background:transparent;color:#D6E6F3;font-size:12px;font-weight:700;padding:0;}
.rz-news-card-wrapper .rz-news-card:hover .rz-card-date{color:#fff!important;}
.rz-news-card-wrapper .news-published-text,.rz-news-card-wrapper .news-date-month-short{display:none}
.rz-news-card-wrapper .rz-card-title{color:#fff;font-size:20px;text-decoration:capitalize;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical}
.rz-news-card-wrapper .rz-card-text{color:#fff;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical}
.rz-news-card-wrapper .rz-card-actions{background:#103958;height:50px;position:absolute;bottom:4px;left:4px;right:4px;padding:10px 0 0 12px;border-radius:3px;}
.rz-news-card-wrapper .rz-news-card:hover .rz-card-actions{background:#495F31}
.rz-news-card-wrapper .rz-news-button{background:transparent!important;font-size:16px;font-weight:700;padding:5px 10px !important;}
.rz-news-card-wrapper .rz-news-button i:before{content:'\F231';font-size:12px;margin-left:10px}
.rz-news-card-wrapper .nav-controls{display:none!important}
.homepage-quick-links{position:relative!important;z-index:9;margin-top:-45px}
.rz-qlink-wrapper .tns-inner{padding:0 64px}
.homepage-quick-links .rz-qlink-wrapper .rz-qlink{height:110px}
.rz-qlink-wrapper .rz-qlink{background:#fff;border:none;border-radius:0;border-left:1px solid #D6E6F3;border-right:1px solid #D6E6F3;margin-right:-1px;}
.rz-qlink-wrapper .rz-qlink-wrap{margin-top:45px!important}
.rz-qlink-wrapper .rz-qlink-wrap:hover .rz-qlink{background:linear-gradient(360deg,#0E273A 0%,#103958 100%);transition:all .4s}
.rz-qlink-wrapper .rz-qlink-icon{position:relative;background:linear-gradient(0deg,#347BB7 0%,#4290D1 100%);border:0!important}
.rz-qlink-wrapper .rz-qlink-wrap:hover .rz-qlink-icon{background:linear-gradient(360deg,#495F31 0%,#72974D 100%)}
.rz-qlink-wrapper .rz-qlink-icon:after{content:'';width:80px;height:80px;position:absolute;top:-5px;left:-5px;border:1px solid #D6E6F3;border-radius:50%}
.rz-qlink-wrapper .rz-qlink-title,&#160;#post h4.rz-qlink-title{text-transform:capitalize;margin-top:12px!important;font-weight:700!important}
.rz-qlink-wrapper .rz-qlink-wrap:hover .rz-qlink-title{color:#fff!important}
.rz-qlink-wrapper .rz-qlink-text{color:#1A1A1A}
.rz-qlink-wrapper .rz-qlink-wrap:hover i{background:linear-gradient(360deg,#495F31 0%,#72974D 100%)}
.rz-qlink-wrapper .tiny-carousel{padding:0}
.rz-qlink-wrapper .nav-controls{display:none!important}
.rz-qlink-wrapper .tns-controls{height:1px!important;&#160;z-index:99!important;left:0!important;right:0!important;bottom:auto!important;transform:none;top:60px!important}
.rz-qlink-wrapper .tns-controls button{background:linear-gradient(360deg,#0E273A 0%,#103958 100%);width:64px;height:111px;border-radius:0;color:#fff}
.rz-qlink-wrapper .tns-controls button:hover{background:linear-gradient(360deg,#495F31 0%,#72974D 100%)}
#announcement:before{content:'';background:linear-gradient(360deg,#fff0 0%,#ffffff4d 100%),linear-gradient(180deg,#fffc 50.08%,#D6E6F3 100%);position:absolute;top:0;left:0;right:0;bottom:0}
#announcement .rz-section-header-title{padding:0 0 35px}
#eventCol .rz-section-header-title{padding:0 0 35px}
#eventCol .mini-events-list .row-cols-2{display:flex!important}
#eventCol .cal-content .cal-event-info{flex:1}
#eventCol .cal-image-wrap,#eventCol .cal-event-day,#eventCol .cal-event-month-short,#eventCol .cal-event-start-day-ord,#eventCol .cal-event-time{display:none!important}
#cal-tabs{display:flex;background:#fff;padding:4px;gap:1px;border-radius:3px 3px 0 0;}
#cal-tabs button{font-weight:700;font-size:18px;color:#fff;text-transform:capitalize;background:#495F31;border:0;flex:1 1 0;padding:20px 0}
#cal-tabs button:first-of-type{border-radius:3px 0 0 3px;}
#cal-tabs button:last-of-type{border-radius:0 3px 3px 0;}
#cal-tabs button.active,#cal-tabs button:hover{color:#fff;background:#0E273A}
#eventCol .mini-calendar-wrap:not(.active){display:none!important}
.mini-calendar-wrap{background:#fff;padding:46px 48px 0}
.rz-submenu-wrapper{background:#FFF;box-shadow:0 0 10px #0003;border-radius:2px;padding:20px 30px}
.rz-submenu-wrapper .submenu-header{padding:0 0 20px}
.rz-submenu-wrapper .rz-module-header-text{text-transform:capitalize;font-weight:700}
.rz-gallery-image img{border-radius:2px;}
#community .row > * {padding-right: calc(10px * 0.5)!important;padding-left: calc(10px * 0.5)!important;margin-top:10px!important;}
.rz-slider-caption-wrap{justify-content:flex-end!important}
.breadcrumb{margin-bottom:15px}
.breadcrumb li{font-size:14px;font-weight:700}
.breadcrumb li:last-of-type{text-decoration: underline;}
.breadcrumb li a{text-decoration:none!important}
.breadcrumb li:before {text-decoration: none !important; display: inline-block;}
#post h2{color:#0E273A!important}
#post h3,#post h4{font-weight:400!important}
#post p a {font-weight:700;}
#post p a:hover{text-decoration:none;}
.rz-staff-directory-card-list .staff-contact-social .staff-contact .btn.btn-link:hover {color:#0e273a!important;text-decoration:underline;}
@media only screen and (max-width:1400px) {
#nav>li>a, #nav>li>span{padding-left:5px!important;padding-right:5px!important;}
}
@media only screen and (max-width:992px) {
#nav>li>a, #nav>li>span{padding-left:15px!important;padding-right:15px!important;}
.rz-mini-events .mini-calendar{margin-top:0!important}
.mini-events-list .rz-element{margin:0!important}
#landing .rz-mini-events .cal-event .cal-event-title{margin:0 50px 0 0 !important}
.rz-qlink-wrapper .tns-controls{transform:none!important;top:44px!important;justify-content:space-between!important}
#announcement .tns-controls{left:0}
.breadcrumb:after{display:none}
#eventCol .rz-section-header-title{padding-bottom:15px!important;}
#eventCol .btn-primary{margin-bottom:20px !important;}
.post-content h1{margin-left:15px;}
}
@media only screen and (max-width:768px) {
#landing .rz-mini-events .cal-event .cal-event-title{font-size:18px}
.mini-calendar-wrap{padding:10px}
}
.nav-border{display:none!important}
.rz-mini-events .mini-calendar{background:#fff;padding:0;height:100%;position:relative;display:block!important;border:1px solid #B7BEC4;min-height:478px;border-radius:2px;overflow:hidden;border-radius:3px;}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){padding:0!important}
.rz-mini-events h2.fc-toolbar-title{color:#0E273A;font-size:clamp(18px,4vw,24px)!important;font-style:normal;font-weight:700;line-height:normal;text-transform:capitalize;padding:0}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:23px;height:23px;display:flex;align-items:center;justify-content:center;background:transparent;font-size:16px!important;border-radius:50%!important;color:#0E273A;font-weight:400}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f0d9";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f0da";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-prev-button:hover .fc-icon,.rz-mini-events .fc-next-button:hover .fc-icon{color:#000!important}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{background:#fff;padding:20px 0;margin:0}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:8px 0;color:#495F31;font-size:14px;font-weight:700;line-height:normal;text-transform:capitalize}
.rz-mini-events a.fc-daygrid-day-number{color:#1A1A1A;font-size:14px;text-decoration:none;pointer-events:none;padding:12px 0;margin:1px;max-width:100%;width:100%;height:52px;display:flex;align-items:center;justify-content:center;font-weight:700}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#fff!important}
#eventCol .rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a:after{background:#0E273A;border-radius:50%}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#858585;font-weight:400}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#CCC!important;padding:0 5px;border-radius:8px;line-height:1.2;height:24px;position:absolute;bottom:10px;left:calc(50% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:12px;right:12px;top:31px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset;background:transparent!important}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;bottom:10px;left:calc(50% - 28px);transform:translateX(-50%);margin:0;border:none;border-radius:8px;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#002E4C!important;font-weight:700!important;pointer-events:all;text-decoration:none;text-decoration-color:#017AC9}
#eventCol .rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#D6E6F3}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:52px;height:52px;max-width:100%;max-height:100%;background:transparent;z-index:-1;border-radius:50%}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.mini-events-list .row{margin-top:0!important;height:unset!important}
#landing .rz-mini-events .rz-element{position:static!important;width:100%}
#landing .rz-mini-events .cal-event{background:transparent;padding:0!important;position:relative;z-index:9;border:1px solid #B7BEC4!important;margin-bottom:10px;border-radius:3px;}
#landing .rz-mini-events .cal-event-wrap{position:relative;min-height:110px;padding:25px}
#landing .rz-mini-events .cal-event:hover .cal-event-wrap{background:#0E273A}
#landing .rz-mini-events .cal-event .cal-event-date{text-transform:capitalize;color:#0E273A;font-size:12px;font-weight:700;margin-bottom:10px}
#landing .rz-mini-events .cal-event:hover .cal-event-date{color:#fff}
#landing .rz-mini-events .cal-event .cal-event-title{color:#0E273A;font-size:20px;margin:0;position:relative;font-weight:700;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;line-clamp:1;-webkit-box-orient:vertical}
#landing .rz-mini-events .cal-event:hover .cal-event-title{color:#fff}
.col-post-wrap .rz-section-block.container{max-width:auto!important}
#freeform html .main-wrap .label {background:#0E273A!important;}
.rz-site-wrap .btn.btn-primary{padding:15px 30px;border-radius:3px;}
